ITEM.Name = "Combine Sniper Rifle";
ITEM.Class = "weapon_cmbsnip";
ITEM.Description = "             pew pew";
ITEM.Model = "models/weapons/w_sniper.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 8000;
ITEM.ItemGroup = 2;

function ITEM:Drop(ply)

end

function ITEM:Pickup(ply)

	--ply:ConCommand("say /me picks up a SMG Off the ground.");
	self:Remove();

end

function ITEM:UseItem(ply)

	ply:Give("weapon_cmbsnip");
	--ply:ConCommand("say /me puts a smg over his shoulder.");
	self:Remove();

end
